Gamma Spectroscopy Pico Device not Compatible-- Help!

Having problems ? let us know the details here
Post Reply
Anm17
Newbie
Posts: 1
Joined: Mon Sep 26, 2022 7:23 pm

Gamma Spectroscopy Pico Device not Compatible-- Help!

Post by Anm17 »

Hello,

I am trying to use a GUI for gamma spectroscopy using the PicoScope 4444 as outlined in this document: https://gamma-spectroscopy.readthedocs. ... ction.html

I neglected to read the first sentence which states, " The Qt app requires a 5000-series PicoScope (e.g. the 5242D) for data acquisition." I tried to run the setup using Anaconda and download/install all of the packages on Python and PicoTech.com shown in the above document with success. However, as expected, when I plug in the PicoScope and run the program it says the "gamma_spectroscopy.picoscope_5000a.DeviceNotFoundError: Device not connected."

Are there any suggestions on how to get this program to run or other Python versions of the Qt which would allow me to replicate this spectroscopy while using the 4000 series scope?

Thanks in advanced for all the help,

Austyn

bennog
Advanced User
Advanced User
Posts: 153
Joined: Mon Nov 26, 2012 9:16 am
Location: Netherlands

Re: Gamma Spectroscopy Pico Device not Compatible-- Help!

Post by bennog »

It looks like it is mostly python so it should be possible to adapt the python to a 4000 series scope.

Benno

Post Reply